﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    <link href="~/Content/Images/favicon.ico" rel="shortcut icon" type="image/x-icon" />
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <div class="root">
        <header class="h9 sticky-enabled no-topbar">
            <section class="main-header">
                <div id="logo">
                    <p class="title">
                        <a href="/">
                            <img src="/Content/images/logo.png">
                        </a>
                        Tests Taken : 711,769 | MCQs Answered : 5,703,224
                    </p>
                    <span class="searchform"><a href="/Home/paperdemo" class="btn blue" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Demo Button']);">Try Demo</a><a href="/account/register.aspx" class="btn blue" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Register Button']);">Register</a><a href="/account/login.aspx" class="btn blue" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Login Button']);">Login</a></span>
                </div>
                <div id="logo-mob">
                    <a href="/"> <img src="/Content/images/logo.png" style="margin:0px;"></a>
                    <p>Tests Taken : 711,769 | MCQs Answered : 5,703,224 </p>
                    <p>  <a href="/pakprep-demo.aspx" class="btn blue" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Demo Button Mobile']);">Try Demo</a><a href="/account/register.aspx" class="btn blue" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Register Button Mobile']);">Register</a><a href="/account/login.aspx" class="btn blue" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Login Button Mobile']);">Login</a></p>
                </div>
            </section>
            <nav class="mainmenu">
                <ul>
                    <li id="ctl21_home" class="current-menu-item"><a href="/">Home</a></li>
                    <li id="ctl21_prepare" class=""><a href="/Home/prepare">How to Prepare?</a></li>
                    <li id="ctl21_blogs" class=""><a href="http://pakprep.com/blogs/">Blog</a></li>
                    <li id="ctl21_faqs" class=""><a href="/Home/faqs">FAQs</a></li>
                    <li id="ctl21_invite"><a href="/Home/testimonials">Testimonials</a></li>
                    <li id="ctl21_about" class=""><a href="/Home/pastpapers">Past Papers</a></li>
                    <li id="ctl21_contact" class=""><a href="/Home/contactus">Contact Us</a></li>
                </ul>
                <div class="clear"></div>
                <span class="select">
                    <span class="value"><span>Menu</span></span><select id="sec-nav" name="sec-nav" style="opacity: 0;">
                        <option value="/">Menu</option>
                        <option value="/default.aspx">Home</option>
                        <option value="/how-to-prepare.aspx">How to Prepare?</option>
                        <option value="http://pakprep.com/blogs/">Blog</option>
                        <option value="/faqs.aspx/">FAQs</option>
                        <option value="/testimonials.aspx">Testimonials</option>
                        <option value="/past-papers.aspx">Past Papers</option>
                        <option value="/contact-us.aspx">Contact Us</option>
                    </select>
                </span>
            </nav>
        </header>
    </div>
        <div class="container body-content">
            @RenderBody()
            <hr />
            <footer>
                <section class="widgets">
                    <article>
                        <h3><span>Contact Us</span></h3>
                        <p>PakPrep (Pvt) Limited<br>Islamabad<br>Pakistan<br>E-mail: <a href="mailto:support@pakprep.com" title="contact Pakprep.com">support@pakprep.com</a><br>Phone: 0335-5833265</p>
                    </article>
                    <article class="widget_links">
                        <h3><span>Useful Links</span></h3>
                        <ul>
                            <li><a class="whitelink" href="/terms-and-conditions.aspx" title="Terms &amp; Conditions">Terms &amp; Conditions</a></li>
                            <li><a class="whitelink" href="/privacy-policy.aspx" title="Privacy Policy :: Entry Test Preparation Pakistan">Privacy Policy</a></li>
                            <li><a class="whitelink" href="/disclaimer.aspx" title="Disclaimer :: Aptitude Test  Preparation">Disclaimer</a></li>
                            <li><a class="whitelink" href="http://pakprep.com/blogs/" title="Blog :: Medical and Engineering Entry Test ">Blog</a></li>
                            <li><a class="whitelink" href="/faqs.aspx" title="FAQs :: Entry Test Preparation">FAQs</a></li>
                            <li><a class="whitelink" href="/refer/invite-a-friend.aspx" title="Invite a friend :: Entry Test Preparation">Invite A Friend</a></li>
                        </ul>
                    </article>
                    <article class="widget_links">
                        <h3><span>Useful Links</span></h3>
                        <ul>
                            <li><a class="whitelink" href="/about-us.aspx" title="About us :: Entry Test Preparation Pakistan">About us</a></li>
                            <li><a class="whitelink" href="/contact-us.aspx" title="Contact ::  Aptitude Test  Preparation ">Contact us</a></li>
                            <li><a class="whitelink" href="/account/login.aspx" title="Login :: Entry Test Preparation ">Login</a></li>
                            <li><a class="whitelink" href="/account/register.aspx" title="Register Now on Pakprep">Register</a></li>
                            <li><a class="whitelink" href="/account/forgottenpassword.aspx" title="Forgotten Password :: Entry test preparation">Forgotten password</a></li>
                            <li><a class="whitelink" href="/practise/transactiondetails.aspx" title="Buy full version">Buy full version</a></li>
                        </ul>
                    </article>
                </section>
                <section class="bottom">
                    <p style="font-size:13px;">© 2018 - PakPrep.com</p>
                    <nav class="social">
                        <ul>
                            <li><a href="https://www.facebook.com/pakprep" class="facebook" title="Pakprep.com on facebook">Facebook</a></li>
                            <li><a href="https://twitter.com/pakprep" class="twitter" title="Pakprep.com on twitter">Twitter</a></li>
                            <li><a href="https://plus.google.com/+Pakprepofficial" class="googleplus" title="Pakprep.com on Google+">Google+</a></li>
                        </ul>
                    </nav>
                </section>
            </footer>
        </div>
        @Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/bootstrap")
        @RenderSection("scripts", required: false)
</body>
</html>
